Version: media-libs/ffmpegsource 9999:0/4

Depends On: sys-libs/zlib !libav? ( >=media-video/ffmpeg-2.4:0= ) libav? ( >=media-video/libav-9:0= ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=dev-vcs/git-1.8.2.1

USE Flags:libav

Version: media-libs/ffmpegsource 2.23:0/4

Depends On: sys-libs/zlib !libav? ( >=media-video/ffmpeg-2.4:0= ) libav? ( >=media-video/libav-9:0= ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:libav

2.239999
"amd64 x86"""
comments powered by Disqus